#titlebar{position:absolute;top:260px;left:40px;width:1020px;height:30px;background-color:#f8f8f8;font-size:16px;line-height:30px;font-family:Verdana}
#resultsbar{position:absolute;top:295px;left:40px;width:1020px;height:30px;background-color:#f8f8f8;font-size:12px;line-height:30px;font-family:Verdana}
#searchcontainer{position:absolute;left:0px;width:1020px;height:400px}
#result_section{position:absolute;width:180px;height:200px}
#result_img{position:absolute;top:0px;left:0px;width:180px;height:150px}
#result_NEWPROD{position:absolute;bottom:50px;right:0px;width:60px;height:60px;z-index:10}
#result_txt{position:absolute;left:0px;top:150px;width:180px;height:50px;font-size:10px;color:#333333;text-align:center;font-family:Verdana}
#footer_L{text-align:left;left:40px;width:510px}
#footer_R{text-align:right;left:550px;width:510px}
#footer_L{position:absolute;top:750px;height:40px;background-color:#f8f8f8;font-family:Verdana;font-size:16px;line-height:40px}
#footer_R{position:absolute;top:750px;height:40px;background-color:#f8f8f8;font-family:Verdana;font-size:16px;line-height:40px}
#result_txt a:link{text-decoration:none;color:#0099FF}
#result_txt a:active{text-decoration:none;color:#0099FF}
#result_txt a:visited{text-decoration:none;color:#0099FF}
#result_txt a:hover {text-decoration:none;color:#FF9900}
#question_mark{position:absolute;top:115px;left:450px;width:120px;height:168px;}